glab(1)

NAME

glab-cluster-agent - Manage GitLab Agents for Kubernetes

SYNOPSIS

glab cluster agent [flags]

DESCRIPTION

Manage GitLab Agents for Kubernetes

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab-cluster(1), glab-cluster-agent-get-token(1), glab-cluster-agent-list(1), glab-cluster-agent-update-kubeconfig(1)